1. Diff's Avatar
    I noticed this is an all new posting. It leaves me confused. With a brand new 3gs iphone, I'm told to use BlackRa1n and do the tethering process.

    Now, there's this.

    RedSn0w 0.9 for Mac and Windows Officially Released by iPhone Dev-Team

    Help (-:
    02-02-2010 09:17 PM
  2. dragonc12's Avatar
    you can use either honestly. I used blackrain to jailbreak my 3G this go round, but I have used redsnow before. you will have a tethered jailbreak either way with that new 3GS ;o)
    02-02-2010 09:27 PM
  3. Diff's Avatar
    Just saw a post that 3.1.3 has been released. So, when I get my (1st ever) 3gs iPhone Friday and want to jailbreak it with Blackra1n can/should I with this new release?

    ~ Thanks ~
    02-02-2010 10:47 PM
  4. dragonc12's Avatar
    No. neither redsnow or blackrain will work with the 3gs with 3.1.3 installed. But when you get your phone friday it will still have 3.1.2 on it. DO NOT update to 3.1.3 when iTunes suggest you do so when you first plug it in. if you update you WILL NOT be able to jailbreak your phone at this time. keep 3.1.2 and you can use either blackrain or redsnow.
    02-02-2010 10:54 PM
  5. Diff's Avatar
    Great! That's what I was thinking.

    Thanks for the quick reply!
    02-02-2010 11:28 PM
LINK TO POST COPIED TO CLIPBOARD